Subject: Re: bash scroll bar under Win95
From: [email-masked] (Ralf Meyer)

1 May 1998 12:01:23 -0700
Message-ID: <[email-masked]>
References: <Pine.GSO.3.95.980430073954.11186A-100000@aviris>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Thu, 30 Apr 1998 07:47:40 -0700 (MST)
> From:          "W. Steven Conner" <[email-masked]>, [email-masked]

> I have been browsing through the archives of this list and I noticed
> a discussion on how to enable scroll bars in bash windows.  A number
> of responses to the question explained how to enable this feature
> under Windows NT (by increasing the buffer size under the properties
> menu). However, under Windows 95 the only properties that can be set
> for a DOS window include: font, memory, screen, and misc.  None of
> these appear to include an option for increasing the buffer size.  
> 
> Is it possible to enable scroll bars in bash windows under Windows
> 95, or do I need to upgrade to NT to enable this feature?

Have you tried:
	mode con lines=<How_much_you_like>

Here on NT it resizes my dos box on the fly.

-- 
bye
     ranf
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".